Bug 738680 - [abrt] rhythmbox-0.12.8-4.fc13: malloc_consolidate: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-0.12.8-4.fc13: malloc_consolidate: Process /usr/bin/rhythmbo...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 13
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:de1250ebe7f007132e79858297f...
: 701570 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 14:16 UTC by James Wood
Modified: 2016-02-10 14:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 09:29:19 UTC


Attachments (Terms of Use)
File: backtrace (48.25 KB, text/plain)
2011-09-15 14:16 UTC, James Wood
no flags Details

Description James Wood 2011-09-15 14:16:11 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: rhythmbox --sm-client-id 10c2022fbfeffa55131396186338896200000022620052
component: rhythmbox
crash_function: malloc_consolidate
executable: /usr/bin/rhythmbox
kernel: 2.6.33.3-85.fc13.x86_64
package: rhythmbox-0.12.8-4.fc13
rating: 4
reason: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1315758957
uid: 500

How to reproduce
-----
1.I was trying to play music, and rhythmbox just crashed.
2.
3.

Comment 1 James Wood 2011-09-15 14:16:13 UTC
Created attachment 523387 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-20 17:07:08 UTC
*** Bug 701570 has been marked as a duplicate of this bug. ***

Comment 3 Jan Kurik 2015-12-22 11:31:57 UTC
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.


Note You need to log in before you can comment on or make changes to this bug.